 <!doctype html public "-/w3c/dtd html 4.0 transitional/en">
 <html>
 <head>
 <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
 <meta name="GENERATOR" content="Mozilla/4.5 [en] (X11; I; SunOS 5.6 sun4u) [Netscape]">
 <title>ldas-la database ldas_tst Insertion Rates</title>
 </head>
 <body>
 
 <pre><b><font size=-1>ldas-la Database ldas_tst Insertion Rates</font></b></pre>
 <font size=-2>
 <table cellpadding=1>
 <tr>
 <th align=left width=150>Test Period</th>
 <td>October 31 2001 16:22:46</td>
 </tr>
 <tr>
 <th align=left width=150>Input data</th>
 <td>Ilwd with dimensions 1,10,100,1000</td>
 <td>
 </tr>
 <tr>
 <th align=left width=150>Platform</th>
 <td>SunOS ldas 5.8 Generic_108528-07 sun4u sparc SUNW,Ultra-4<BR>Memory: 4096M real, 3455M free, 114M swap in use, 2968M swap free</td>
 <td>
 </tr>
 <tr>
 <th align=left width=150>LDAS software</th>
 <td>ldas-0.0.21, IBM DB2 7.1</td>
 <td>
 </tr>
 </table></font>
 
 <pre><i><font size=-1>Results are displayed in the order inserted.</i></font></pre>
<table border type=1><font size=-1>
<tr>
 <th align=left width=200>Table</th>
 <th width=100>#rows per block insert</th>
 <th width=100>CPU time (secs)</th>
 <th width=100>Wall Time (secs)</th>
 <th width=100>Rate (#rows/sec)</th>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.020</td>
 <td align=right bgcolor="#ffe6ef">0.027</td>
 <td align=right bgcolor="#ffe6ef">37.092</td>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.020</td>
 <td align=right bgcolor="#ffe6ab">0.025</td>
 <td align=right bgcolor="#ffe6ab">400.914</td>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.040</td>
 <td align=right bgcolor="#ffe6cd">0.078</td>
 <td align=right bgcolor="#ffe6cd">1281.838</td>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.290</td>
 <td align=right bgcolor="#ffe669">0.671</td>
 <td align=right bgcolor="#ffe669">1491.157</td>
 </tr>


<th align=left width=100>runlist</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.010</td>
 <td align=right bgcolor="#ffe6ef">0.009</td>
 <td align=right bgcolor="#ffe6ef">116.496</td>
 </tr>
<th align=left width=100>runlist</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.010</td>
 <td align=right bgcolor="#ffe6ab">0.010</td>
 <td align=right bgcolor="#ffe6ab">968.617</td>
 </tr>
<th align=left width=100>runlist</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.010</td>
 <td align=right bgcolor="#ffe6cd">0.118</td>
 <td align=right bgcolor="#ffe6cd">849.206</td>
 </tr>
<th align=left width=100>runlist</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.070</td>
 <td align=right bgcolor="#ffe669">0.270</td>
 <td align=right bgcolor="#ffe669">3704.143</td>
 </tr>


<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.020</td>
 <td align=right bgcolor="#ffe6ef">0.029</td>
 <td align=right bgcolor="#ffe6ef">34.492</td>
 </tr>
<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.030</td>
 <td align=right bgcolor="#ffe6ab">0.030</td>
 <td align=right bgcolor="#ffe6ab">329.913</td>
 </tr>
<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.020</td>
 <td align=right bgcolor="#ffe6cd">0.050</td>
 <td align=right bgcolor="#ffe6cd">2012.639</td>
 </tr>
<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.090</td>
 <td align=right bgcolor="#ffe669">0.390</td>
 <td align=right bgcolor="#ffe669">2566.577</td>
 </tr>


<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.010</td>
 <td align=right bgcolor="#ffe6ef">0.016</td>
 <td align=right bgcolor="#ffe6ef">63.355</td>
 </tr>
<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.010</td>
 <td align=right bgcolor="#ffe6ab">0.021</td>
 <td align=right bgcolor="#ffe6ab">469.616</td>
 </tr>
<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.030</td>
 <td align=right bgcolor="#ffe6cd">0.082</td>
 <td align=right bgcolor="#ffe6cd">1212.430</td>
 </tr>
<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.160</td>
 <td align=right bgcolor="#ffe669">0.438</td>
 <td align=right bgcolor="#ffe669">2282.751</td>
 </tr>


<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.010</td>
 <td align=right bgcolor="#ffe6ef">0.013</td>
 <td align=right bgcolor="#ffe6ef">78.555</td>
 </tr>
<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.010</td>
 <td align=right bgcolor="#ffe6ab">0.018</td>
 <td align=right bgcolor="#ffe6ab">541.565</td>
 </tr>
<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.040</td>
 <td align=right bgcolor="#ffe6cd">0.087</td>
 <td align=right bgcolor="#ffe6cd">1154.748</td>
 </tr>
<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.130</td>
 <td align=right bgcolor="#ffe669">0.500</td>
 <td align=right bgcolor="#ffe669">2001.786</td>
 </tr>


<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.010</td>
 <td align=right bgcolor="#ffe6ef">0.013</td>
 <td align=right bgcolor="#ffe6ef">79.064</td>
 </tr>
<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.010</td>
 <td align=right bgcolor="#ffe6ab">0.019</td>
 <td align=right bgcolor="#ffe6ab">534.874</td>
 </tr>
<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.020</td>
 <td align=right bgcolor="#ffe6cd">0.058</td>
 <td align=right bgcolor="#ffe6cd">1734.335</td>
 </tr>
<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.090</td>
 <td align=right bgcolor="#ffe669">0.468</td>
 <td align=right bgcolor="#ffe669">2136.670</td>
 </tr>


<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.020</td>
 <td align=right bgcolor="#ffe6ef">0.100</td>
 <td align=right bgcolor="#ffe6ef">10.007</td>
 </tr>
<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.020</td>
 <td align=right bgcolor="#ffe6ab">0.023</td>
 <td align=right bgcolor="#ffe6ab">440.044</td>
 </tr>
<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.030</td>
 <td align=right bgcolor="#ffe6cd">0.089</td>
 <td align=right bgcolor="#ffe6cd">1124.025</td>
 </tr>
<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.190</td>
 <td align=right bgcolor="#ffe669">0.552</td>
 <td align=right bgcolor="#ffe669">1810.315</td>
 </tr>


<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.010</td>
 <td align=right bgcolor="#ffe6ef">0.018</td>
 <td align=right bgcolor="#ffe6ef">55.565</td>
 </tr>
<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.020</td>
 <td align=right bgcolor="#ffe6ab">0.024</td>
 <td align=right bgcolor="#ffe6ab">411.066</td>
 </tr>
<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.020</td>
 <td align=right bgcolor="#ffe6cd">0.068</td>
 <td align=right bgcolor="#ffe6cd">1480.933</td>
 </tr>
<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.120</td>
 <td align=right bgcolor="#ffe669">0.541</td>
 <td align=right bgcolor="#ffe669">1849.738</td>
 </tr>


<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.010</td>
 <td align=right bgcolor="#ffe6ef">0.013</td>
 <td align=right bgcolor="#ffe6ef">77.742</td>
 </tr>
<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.010</td>
 <td align=right bgcolor="#ffe6ab">0.019</td>
 <td align=right bgcolor="#ffe6ab">529.381</td>
 </tr>
<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.020</td>
 <td align=right bgcolor="#ffe6cd">0.056</td>
 <td align=right bgcolor="#ffe6cd">1782.531</td>
 </tr>
<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.060</td>
 <td align=right bgcolor="#ffe669">0.493</td>
 <td align=right bgcolor="#ffe669">2027.349</td>
 </tr>


<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.010</td>
 <td align=right bgcolor="#ffe6ef">0.016</td>
 <td align=right bgcolor="#ffe6ef">64.156</td>
 </tr>
<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.010</td>
 <td align=right bgcolor="#ffe6ab">0.022</td>
 <td align=right bgcolor="#ffe6ab">458.148</td>
 </tr>
<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.030</td>
 <td align=right bgcolor="#ffe6cd">0.079</td>
 <td align=right bgcolor="#ffe6cd">1263.871</td>
 </tr>
<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.110</td>
 <td align=right bgcolor="#ffe669">0.452</td>
 <td align=right bgcolor="#ffe669">2212.213</td>
 </tr>


<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.020</td>
 <td align=right bgcolor="#ffe6ef">0.023</td>
 <td align=right bgcolor="#ffe6ef">43.382</td>
 </tr>
<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.020</td>
 <td align=right bgcolor="#ffe6ab">0.042</td>
 <td align=right bgcolor="#ffe6ab">238.886</td>
 </tr>
<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.040</td>
 <td align=right bgcolor="#ffe6cd">0.117</td>
 <td align=right bgcolor="#ffe6cd">853.250</td>
 </tr>
<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.280</td>
 <td align=right bgcolor="#ffe669">0.933</td>
 <td align=right bgcolor="#ffe669">1072.219</td>
 </tr>


<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.020</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">33.012</td>
 </tr>
<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.020</td>
 <td align=right bgcolor="#ffe6ab">0.038</td>
 <td align=right bgcolor="#ffe6ab">262.309</td>
 </tr>
<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.060</td>
 <td align=right bgcolor="#ffe6cd">0.130</td>
 <td align=right bgcolor="#ffe6cd">769.272</td>
 </tr>
<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.280</td>
 <td align=right bgcolor="#ffe669">1.099</td>
 <td align=right bgcolor="#ffe669">909.918</td>
 </tr>


<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.020</td>
 <td align=right bgcolor="#ffe6ef">0.021</td>
 <td align=right bgcolor="#ffe6ef">46.935</td>
 </tr>
<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.010</td>
 <td align=right bgcolor="#ffe6ab">0.029</td>
 <td align=right bgcolor="#ffe6ab">345.662</td>
 </tr>
<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.040</td>
 <td align=right bgcolor="#ffe6cd">0.083</td>
 <td align=right bgcolor="#ffe6cd">1210.156</td>
 </tr>
<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.220</td>
 <td align=right bgcolor="#ffe669">0.703</td>
 <td align=right bgcolor="#ffe669">1421.907</td>
 </tr>


<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.020</td>
 <td align=right bgcolor="#ffe6ef">0.021</td>
 <td align=right bgcolor="#ffe6ef">47.957</td>
 </tr>
<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.010</td>
 <td align=right bgcolor="#ffe6ab">0.029</td>
 <td align=right bgcolor="#ffe6ab">348.614</td>
 </tr>
<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.030</td>
 <td align=right bgcolor="#ffe6cd">0.102</td>
 <td align=right bgcolor="#ffe6cd">979.192</td>
 </tr>
<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.210</td>
 <td align=right bgcolor="#ffe669">0.723</td>
 <td align=right bgcolor="#ffe669">1383.325</td>
 </tr>


<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.020</td>
 <td align=right bgcolor="#ffe6ef">0.020</td>
 <td align=right bgcolor="#ffe6ef">50.528</td>
 </tr>
<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.020</td>
 <td align=right bgcolor="#ffe6ab">0.029</td>
 <td align=right bgcolor="#ffe6ab">348.845</td>
 </tr>
<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.040</td>
 <td align=right bgcolor="#ffe6cd">0.112</td>
 <td align=right bgcolor="#ffe6cd">892.666</td>
 </tr>
<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.220</td>
 <td align=right bgcolor="#ffe669">1.020</td>
 <td align=right bgcolor="#ffe669">980.392</td>
 </tr>


<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.040</td>
 <td align=right bgcolor="#ffe6ef">0.039</td>
 <td align=right bgcolor="#ffe6ef">25.913</td>
 </tr>
<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.020</td>
 <td align=right bgcolor="#ffe6ab">0.032</td>
 <td align=right bgcolor="#ffe6ab">313.873</td>
 </tr>
<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.040</td>
 <td align=right bgcolor="#ffe6cd">0.094</td>
 <td align=right bgcolor="#ffe6cd">1062.045</td>
 </tr>
<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.240</td>
 <td align=right bgcolor="#ffe669">0.755</td>
 <td align=right bgcolor="#ffe669">1324.430</td>
 </tr>


<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.020</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">33.615</td>
 </tr>
<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.030</td>
 <td align=right bgcolor="#ffe6ab">0.047</td>
 <td align=right bgcolor="#ffe6ab">213.954</td>
 </tr>
<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.040</td>
 <td align=right bgcolor="#ffe6cd">0.115</td>
 <td align=right bgcolor="#ffe6cd">870.208</td>
 </tr>
<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.310</td>
 <td align=right bgcolor="#ffe669">1.045</td>
 <td align=right bgcolor="#ffe669">956.938</td>
 </tr>


<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.020</td>
 <td align=right bgcolor="#ffe6ef">0.023</td>
 <td align=right bgcolor="#ffe6ef">43.429</td>
 </tr>
<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.020</td>
 <td align=right bgcolor="#ffe6ab">0.031</td>
 <td align=right bgcolor="#ffe6ab">327.118</td>
 </tr>
<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.040</td>
 <td align=right bgcolor="#ffe6cd">0.085</td>
 <td align=right bgcolor="#ffe6cd">1174.909</td>
 </tr>
<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.210</td>
 <td align=right bgcolor="#ffe669">0.743</td>
 <td align=right bgcolor="#ffe669">1346.096</td>
 </tr>


<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.010</td>
 <td align=right bgcolor="#ffe6ef">0.013</td>
 <td align=right bgcolor="#ffe6ef">78.920</td>
 </tr>
<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.010</td>
 <td align=right bgcolor="#ffe6ab">0.017</td>
 <td align=right bgcolor="#ffe6ab">581.260</td>
 </tr>
<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.020</td>
 <td align=right bgcolor="#ffe6cd">0.077</td>
 <td align=right bgcolor="#ffe6cd">1294.197</td>
 </tr>
<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.110</td>
 <td align=right bgcolor="#ffe669">0.516</td>
 <td align=right bgcolor="#ffe669">1939.710</td>
 </tr>


<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.010</td>
 <td align=right bgcolor="#ffe6ef">0.017</td>
 <td align=right bgcolor="#ffe6ef">60.158</td>
 </tr>
<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.020</td>
 <td align=right bgcolor="#ffe6ab">0.039</td>
 <td align=right bgcolor="#ffe6ab">254.298</td>
 </tr>
<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.040</td>
 <td align=right bgcolor="#ffe6cd">0.100</td>
 <td align=right bgcolor="#ffe6cd">1001.061</td>
 </tr>
<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.160</td>
 <td align=right bgcolor="#ffe669">0.655</td>
 <td align=right bgcolor="#ffe669">1527.324</td>
 </tr>


<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.020</td>
 <td align=right bgcolor="#ffe6ef">0.020</td>
 <td align=right bgcolor="#ffe6ef">48.840</td>
 </tr>
<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.010</td>
 <td align=right bgcolor="#ffe6ab">0.029</td>
 <td align=right bgcolor="#ffe6ab">350.214</td>
 </tr>
<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.030</td>
 <td align=right bgcolor="#ffe6cd">0.087</td>
 <td align=right bgcolor="#ffe6cd">1150.735</td>
 </tr>
<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.160</td>
 <td align=right bgcolor="#ffe669">0.784</td>
 <td align=right bgcolor="#ffe669">1274.917</td>
 </tr>


<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.020</td>
 <td align=right bgcolor="#ffe6ef">0.066</td>
 <td align=right bgcolor="#ffe6ef">15.106</td>
 </tr>
<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.020</td>
 <td align=right bgcolor="#ffe6ab">0.088</td>
 <td align=right bgcolor="#ffe6ab">113.885</td>
 </tr>
<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.040</td>
 <td align=right bgcolor="#ffe6cd">0.415</td>
 <td align=right bgcolor="#ffe6cd">240.888</td>
 </tr>
<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.400</td>
 <td align=right bgcolor="#ffe669">3.263</td>
 <td align=right bgcolor="#ffe669">306.466</td>
 </tr>


<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.010</td>
 <td align=right bgcolor="#ffe6ef">0.020</td>
 <td align=right bgcolor="#ffe6ef">51.251</td>
 </tr>
<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.020</td>
 <td align=right bgcolor="#ffe6ab">0.028</td>
 <td align=right bgcolor="#ffe6ab">352.796</td>
 </tr>
<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.040</td>
 <td align=right bgcolor="#ffe6cd">0.099</td>
 <td align=right bgcolor="#ffe6cd">1010.305</td>
 </tr>
<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.260</td>
 <td align=right bgcolor="#ffe669">0.861</td>
 <td align=right bgcolor="#ffe669">1161.748</td>
 </tr>


<th align=left width=100>summ_csd</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.020</td>
 <td align=right bgcolor="#ffe6ef">0.034</td>
 <td align=right bgcolor="#ffe6ef">29.644</td>
 </tr>
<th align=left width=100>summ_csd</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.020</td>
 <td align=right bgcolor="#ffe6ab">0.089</td>
 <td align=right bgcolor="#ffe6ab">111.891</td>
 </tr>
<th align=left width=100>summ_csd</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.040</td>
 <td align=right bgcolor="#ffe6cd">0.392</td>
 <td align=right bgcolor="#ffe6cd">255.111</td>
 </tr>
<th align=left width=100>summ_csd</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.280</td>
 <td align=right bgcolor="#ffe669">3.128</td>
 <td align=right bgcolor="#ffe669">319.693</td>
 </tr>


<th align=left width=100>summ_mime</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.020</td>
 <td align=right bgcolor="#ffe6ef">0.038</td>
 <td align=right bgcolor="#ffe6ef">25.976</td>
 </tr>
<th align=left width=100>summ_mime</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.020</td>
 <td align=right bgcolor="#ffe6ab">0.074</td>
 <td align=right bgcolor="#ffe6ab">135.375</td>
 </tr>
<th align=left width=100>summ_mime</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.050</td>
 <td align=right bgcolor="#ffe6cd">0.552</td>
 <td align=right bgcolor="#ffe6cd">181.252</td>
 </tr>
<th align=left width=100>summ_mime</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.360</td>
 <td align=right bgcolor="#ffe669">3.456</td>
 <td align=right bgcolor="#ffe669">289.352</td>
 </tr>


<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.010</td>
 <td align=right bgcolor="#ffe6ef">0.026</td>
 <td align=right bgcolor="#ffe6ef">38.118</td>
 </tr>
<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.010</td>
 <td align=right bgcolor="#ffe6ab">0.017</td>
 <td align=right bgcolor="#ffe6ab">575.606</td>
 </tr>
<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.020</td>
 <td align=right bgcolor="#ffe6cd">0.076</td>
 <td align=right bgcolor="#ffe6cd">1310.908</td>
 </tr>
<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.080</td>
 <td align=right bgcolor="#ffe669">0.498</td>
 <td align=right bgcolor="#ffe669">2009.065</td>
 </tr>


<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.040</td>
 <td align=right bgcolor="#ffe6ef">0.054</td>
 <td align=right bgcolor="#ffe6ef">18.534</td>
 </tr>
<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.050</td>
 <td align=right bgcolor="#ffe6ab">0.070</td>
 <td align=right bgcolor="#ffe6ab">143.342</td>
 </tr>
<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.100</td>
 <td align=right bgcolor="#ffe6cd">0.219</td>
 <td align=right bgcolor="#ffe6cd">455.863</td>
 </tr>
<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.670</td>
 <td align=right bgcolor="#ffe669">1.830</td>
 <td align=right bgcolor="#ffe669">546.448</td>
 </tr>


<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.010</td>
 <td align=right bgcolor="#ffe6ef">0.032</td>
 <td align=right bgcolor="#ffe6ef">31.716</td>
 </tr>
<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.020</td>
 <td align=right bgcolor="#ffe6ab">0.080</td>
 <td align=right bgcolor="#ffe6ab">124.874</td>
 </tr>
<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.040</td>
 <td align=right bgcolor="#ffe6cd">0.346</td>
 <td align=right bgcolor="#ffe6cd">288.784</td>
 </tr>
<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.340</td>
 <td align=right bgcolor="#ffe669">3.018</td>
 <td align=right bgcolor="#ffe669">331.345</td>
 </tr>


<th align=left width=100>sngl_mime</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.020</td>
 <td align=right bgcolor="#ffe6ef">0.033</td>
 <td align=right bgcolor="#ffe6ef">30.412</td>
 </tr>
<th align=left width=100>sngl_mime</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.020</td>
 <td align=right bgcolor="#ffe6ab">0.067</td>
 <td align=right bgcolor="#ffe6ab">149.495</td>
 </tr>
<th align=left width=100>sngl_mime</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.050</td>
 <td align=right bgcolor="#ffe6cd">0.394</td>
 <td align=right bgcolor="#ffe6cd">253.794</td>
 </tr>
<th align=left width=100>sngl_mime</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.340</td>
 <td align=right bgcolor="#ffe669">3.346</td>
 <td align=right bgcolor="#ffe669">298.864</td>
 </tr>


<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">0.031</td>
 <td align=right bgcolor="#ffe6ef">31.891</td>
 </tr>
<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.030</td>
 <td align=right bgcolor="#ffe6ab">0.038</td>
 <td align=right bgcolor="#ffe6ab">266.234</td>
 </tr>
<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.040</td>
 <td align=right bgcolor="#ffe6cd">0.078</td>
 <td align=right bgcolor="#ffe6cd">1276.064</td>
 </tr>
<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.140</td>
 <td align=right bgcolor="#ffe669">0.541</td>
 <td align=right bgcolor="#ffe669">1849.396</td>
 </tr>


</table></font>
 <p>Summary: 
 </font>
 </body>
 </html>
